--- a/requirements.txt
+++ b/requirements.txt
@@ -8,6 +8,7 @@
 MySQL-python==1.2.3c1
 phpserialize==1.2
 psycopg2==2.2.2
+Pygments==1.4sf1-20110601
 sf.phpsession==0.1
 tg.devtools==2.0.2dev-20100628
 TurboGears2==2.1b2dev-20100628